Subject: Re: bug#76186: 31.0.50; (recenter 0) sometimes does not recenter as expected

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Mar 2025 14:36:29 +0200

> From: Markus Triska <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 15 Mar 2025 12:28:17 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Ping!  Do we still need to discuss this issue?  Or can it be closed,
> > given my explanations below?
> 
> I can still reproduce the problem on 3 different Emacs installations
> (Debian, Ubuntu and OSX), and I would prefer this issue only to be
> closed when Emacs handles the example reliably because I consider it
> unsaticsfactory that recentering sometimes work, and sometimes not.

I thought I explained why this cannot be done as reliably as you
expect it to be.

> The other remaining question is why you cannot reproduce the issue with
> your configuration whereas Steve and I can do so on ours.

I don't know.